ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Site Import Plugin 1.0.1 - Local and Remote File Inclusion

Product
Site Import
Description
Site Import plugin is prone to local and remote files inclusion.
Solution
Upgrade the plugin.
Classification
Type Multi
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 1.0.1
Fixed In 1.0.2
Disclosure date
2016-03-14
Credits
Wadeek